em{font-style:normal;}
.Area { width:950px; margin:0 auto}
*{color:#2f5c83}
a{color:#003399}
a:hover{color:#780C79;width:100%}
select{color:#666;text-align:center;}

.h94{width:950px; height:94px; overflow:hidden; }
.column145 {width:145px; height:94px;}
.column805 {width:805px;height:94px;}

#foot{border-top:1px solid #9D9DA1;color:#133B8A}
#foot a,#foot td,.ui_engl{color:#133B8A}

/* top */
.top{width:805px;height:69px;background: url(../images/top_bg.gif) no-repeat;}
.top .boxA{margin:8px auto 0 222px;width:345px;float:left;display:inline;}
.top .boxA h2{color:#333;font-size:14px;font-weight:bold;text-align:left;line-height:25px;}
.top .boxA p{color:#666;text-align:left;line-height:25px;}
.top .boxB{width:166px;float:right;margin:5px 16px 0 auto;display:inline;color:#333;text-align:center;line-height:20px;}
.top .boxB span{color:#009CDD}


#logon {height:19px;width:780px;background:#D7E3F1;border-top:1px #D6CBAD solid;border-bottom:1px #C4D2E5 solid;color:#063A95;text-align:left;padding-left:25px;padding-top:5px;}
#logon img {margin-right:5px;vertical-align:middle;margin-top:-3px!important;margin-top:-2px;}
*+html #logon img {margin-top:-2px!important;}
.ppRA a {color:#063A95;}
.ppRA .left img {margin:-3px 5px 0; vertical-align: middle;}
.ppRA .right {width:445px;margin-top:-3px;}

.sspp{float:left;font-size: 12px;width:420px;height:20px;margin:2px;position: relative;}
.sspp input{font-size:12px;vertical-align: middle;}
.sspp .login{padding-top:0px!important;padding-top:1px;height:20px;width:35px;margin-top:-2px;}
.sspp .left{padding-top:4px;}
.mid{float:left;padding-top:4px;margin-left:10px}
.mid .err{display:inline;padding:0;margin:0;border:0;}
.mid p{color: #ff6600;display:inline;}
.mid p span{color: #000;display:inline;}
.close,.open {font-size: 12px;background: url(http://www.sohu.com/passport/images/ppsohu_bg1.gif) no-repeat;vertical-align: middle;height: 23px;width: 49px;border:0;padding:0!important;padding:5px 0 0 0;margin:0;position: absolute;left:381px!important;left:377px;top:0px;}
.open{background: url(http://www.sohu.com/passport/images/ppsohu_bg2.gif) no-repeat;padding:0}
.hidden{display:none}
.posr {position:relative}
.posa {position:absolute;margin:24px 0 0 152px;_margin: 24px 0 0 -274px;padding:0px;}
*+html .posa{margin: 24px 0 0 -272px;}


.bigAd01 {margin:0px auto;padding:0;width:948px;background:#fff;border:1px solid #ccc;clear:both;height:103px;}
.bigAd IMG {float:left}
.bigAd div{float:left;}
.bigAd .marg{padding:7px 0 0;}
.bigAd .imgLeft {padding-right:5px;display:inline}


#cut01{width:950px; height:auto; overflow:hidden; text-align:left; }
#cut01 .left{width:290px; height:453px; background:#dff3ff; }
#cut01 .left h3{height:45px; background:url(../images/titlebar290x45.gif) no-repeat; color:#015095;  }
#cut01 .left h3 .title{ font-size:18px; float:left; margin:10px 0 0 32px; font-weight:bold;}
#cut01 .left h3 a{width:90px; height:28px; float:right; margin:16px 10px 0 0; text-align:center; cursor:pointer; }
#cut01 .left h3 a:hover{text-decoration:none;}
 

#cut01 .left .box290{width:277px; height:auto; overflow:hidden; padding:0 7px 0 6px;}
#cut01 .left .box290 .blockA{width:277px; height:130px; background:url(../images/bg277x130.gif) no-repeat; margin:0 0 6px 0;}
#cut01 .left .box290 .blockA h4{height:20px; padding:13px 0 0 0; color:#015095;}
#cut01 .left .box290 .blockA h4 .bold14{font-size:14px; font-weight:bold; margin:0 0 0 12px;}
#cut01 .left .box290 .blockA h4 .dateR{float:right; margin:-15px 13px 0 0; color:#4396ca;}
@media all and (min-width: 0px){ #cut01 .left .box290 .blockA h4 .dateR{float:right; margin:0 13px 0 0; color:#4396ca;}}
#cut01 .left .box290 .blockA .box277{width:277px; height:90px; margin:5px 0 0 0;}
#cut01 .left .box290 .blockA .box277 td{vertical-align:middle; text-align:center; color:#015095;}
#cut01 .left .box290 .blockA .box277 td .bold18{font-size:18px; color:#015095; display:block; font-family: "????"; margin-bottom:5px;}
#cut01 .left .box290 .blockA .box277 td .hcbar{height:auto; margin-bottom:10px;}
#cut01 .left .box290 .blockA .box277 td .hcbar .red{color:#f64601; font-size:18px;}
#cut01 .left .box290 .blockA .box277 td .hcbar .blue{color:#007ffe; font-size:18px;}

#cut01 .right{width:654px; height:453px;  }
#cut01 .right h3{height:48px; background:url(../images/titlebar654x48.gif) no-repeat;}
#cut01 .right h3 .title{font-size:14px; float:left; margin:17px 0 0 17px; font-weight:bold;}
#cut01 .right h3 .citySearch{width:499px; height:auto; overflow:hidden; float:right; margin:6px 10px 0 0;}
#cut01 .right h3 .citySearch .tit{float:left; margin:14px 5px 0 15px; _margin:14px 5px 0 25px;}
#cut01 .right h3 .citySearch .w55{width:60px; border:1px solid #7f9db9; float:left; margin:9px 5px 0 0; font-size:12px;}
#cut01 .right h3 .citySearch .w62{width:112px; _width:100px; border:1px solid #7f9db9; float:left; margin:9px 5px 0 0; font-size:12px;}
#cut01 .right h3 .citySearch .w74{width:124px; border:1px solid #7f9db9; float:left; margin:9px 5px 0 0; font-size:12px;}
#cut01 .right h3 .citySearch .btn64{width:64px; height:29px; background:url(../images/btn64x29.gif) no-repeat; cursor:pointer; border:none; text-align:center; color:#fff; font-weight:bold; font-size:14px; float:left; margin:3px 0 0 7px;}
#cut01 .right .flashMap{height:405px; background:url(../images/flashpic654x405.gif) no-repeat;}

#cut02{width:950px; height:auto; overflow:hidden; text-align:left; }
#cut02 .left{width:290px; height:auto; overflow:hidden; margin:0 6px 0 0;}
#cut02 .left h3{height:26px; background:url(../images/titlebar290x39.gif) no-repeat; font-weight:bold; font-size:14px; color:#015095; padding:13px 0 0 21px;} 
#cut02 .left .list12{padding:10px;}
#cut02 .left .list12 li{color:#015095; line-height:20px;}
#cut02 .left .list12 .pg_rank_titile_click-911192{ height:auto; overflow:hidden; background:url(../images/toplist.gif) no-repeat; }
#cut02 .left .list12 .pg_rank_titile_click-911192 li{text-indent:25px; line-height:20px; margin:0;}
#cut02 .left .list12 .pg_rank_titile_click-911192 li em{color:#999; margin:0; float:right; *margin:-23px 0 0 0;  }
#cut02 .center{width:447px; height:auto; overflow:hidden; }
#cut02 .center h3{height:26px; background: url(../images/titlebar447x39.gif) no-repeat; font-weight:bold; font-size:14px; color:#015095; padding:13px 0 0 21px;}
#cut02 .center .tab447 td{height:33px; line-height:33px; border-bottom:1px solid #d9eaf8; text-align:left; vertical-align:middle;padding:0 0 0 20px;}
#cut02 .center .tab447 tr.bgB{background:#dff3ff;}
#cut02 .center .tab447 td img {margin:0;vertical-align:middle;}
#cut02 .center .tab447 td span.red {color:#F64601;margin:0 3px 0 0;}
#cut02 .center .tab447 td span.blue {color:#007FFE; margin:0 0 0 3px;  }

#cut02 .right{width:199px; height:auto; overflow:hidden; border:1px solid #d9eaf8; padding:0 0 10px 0;} 
#cut02 .right h3{height:25px; background:#dff3ff; font-weight:bold; padding:13px 0 0 13px;}
#cut02 .right .blockB{ padding:10px;}
#cut02 .right .blockB .box230{margin:0;}
#cut02 .right .blockB .mleft10{margin:10px 0 0 10px;}
#cut02 .right .blockB .box230 li{background:url(../images/dot3x3.gif) no-repeat left 5px; padding-left:10px; margin:0 0 7px 0;  font-size:12px;}
#cut02 .right .blockB .box230 li a:hover{	color:#007ffe;}
#cut02 .right .blockB .box230 li span.orange{color:#F60; margin:0 3px 0 3px;}
#cut02 .right .blockB .btn116{width:116px; height:35px; display:block; background: url(../images/btn116x35.gif) no-repeat; text-align:center; line-height:35px; margin:20px 0 0 32px; color:#015095;}

#cut02 .right .blockB .mleft10 li{background:url(../images/dot3x3.gif) no-repeat left 6px; padding-left:10px; margin:0 0 10px -5px;  font-size:14px;}
#cut02 .right .blockB .mleft10 li a{margin:0 5px 0 0;}

















